RubyGems Navigation menu

Reverse dependencies for rails-adminlte Latest version of the following gems require rails-adminlte

Total downloads 9,254

For this version 1,428

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: